upgrade-Problem auf vServer

Dieses Thema im Forum "Allgemein" wurde erstellt von SAVERSERVER, 12. Jan. 2011.

  1. SAVERSERVER

    SAVERSERVER Member

    kann auf dem vSERVER kein
    apt-get upgrade oder safe-upgrade durchführen???

    Code:
    Paketlisten werden gelesen... Fertig
    Abh?ngigkeitsbaum wird aufgebaut       
    Lese Status-Informationen ein... Fertig
    Lese erweiterte Statusinformationen      
    Initialisiere Paketstatus... Fertig
    Lese Task-Beschreibungen... Fertig 
    Die folgenden Pakete werden aktualisiert:
      apache2 apache2-doc apache2-mpm-prefork apache2-suexec apache2-utils apache2.2-common dpkg dpkg-dev libapache2-mod-fcgid libc6 libc6-dev libc6-i386 
      libssl-dev libssl0.9.8 libxml2 locales openssl phpmyadmin 
    Die folgenden Pakete werden EMPFOHLEN, aber NICHT installiert:
      xml-core 
    18 Pakete aktualisiert, 0 zus?tzlich installiert, 0 werden entfernt und 0 nicht aktualisiert.
    Muss 0B/30,0MB an Archiven herunterladen. Nach dem Entpacken werden 12,3kB zus?tzlich belegt sein.
    Wollen Sie fortsetzen? [Y/n/?]
    [....]
    apache2 (2.2.9-10+lenny9) stable-security; urgency=low
    
      * The latest openssl upgrade added support for SSL/TLS secure renegotiation
        (RFC 5746) to fix the protocol vulnerability CVE-2009-3555 but disallows
        renegotiation for clients that do not yet support this extension.  This
        upgrade of apache2 adds the new SSLInsecureRenegotiation directive which
        allows to revert to the old behaviour. If you need to support such
        clients, uncomment the 'SSLInsecureRenegotiation on' line in
        /etc/apache2/mods-available/ssl.conf
    
     -- Stefan Fritsch <sf@debian.org>  Mon, 15 Nov 2010 22:53:03 +0100
    
    /tmp/tmp6kGnXJ (END)
    /etc/apt/sources.list:
    Code:
    deb http://ftp.de.debian.org/debian/ lenny main non-free contrib
    deb-src http://ftp.de.debian.org/debian/ lenny main non-free contrib
    
    deb http://security.debian.org/ lenny/updates main
    deb-src http://security.debian.org/ lenny/updates main
    
    deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
    deb-src http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
    schon mal besten Dank für euere Hilfe
     
    Zuletzt bearbeitet: 12. Jan. 2011
  2. Till

    Till Administrator

    Drücke einfach auf "q", wenn der Text erscheint. Dann macht apt weiter.
     
  3. SAVERSERVER

    SAVERSERVER Member

    Danke Till,

    ich glaube es ja wirklich nicht, da bin ich irgendwie bestimmt schon 2 Wochen dran...
    ... und dann brauche ich nur ein q

    nochmals Danke und
    lg
    loisl
     

Diese Seite empfehlen